» Ubuntu » Pakketten

Error

two or more packages specified (libghc6-xmonad-doc quantal)